﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	background-image: url(tlo_glowne.gif);
	background-color: #242121;
	theme-color: #000000;
	
	
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 10px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	dominant-baseline: auto;
	alignment-baseline: baseline;
	text-shadow: 0px 0px 4px #000;
	
}
a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
	border-top-color: #242121;
	border-right-color: #242121;
	border-bottom-color: #242121;
	border-left-color: #242121;
	border: 0;
	border-width: 0;
	transform: matrix;
}


.Copyrights {
	font-size: 10px;
	font-family: Helvetica, sans-serif, Arial;
	font-weight: normal;
	color: #434342;
	
}

.Main_title {
	color: #CCCCCC;
	font-size: 24px;
	font-weight: normal;
}
.Main_title_on {
	color: #CCCCCC;
	font-size: 24px;
	font-weight: normal;
}
.Main_title_on:hover {
	color: #FFFFFF;
	
}

.Main_data {
	font-size: 14px;
	color: #999999;
}

.Main_data_RED {
	font-size: 14px;
	color: #FF0000;
}

.Main_data_dzien {font-size: 11px}

.Naglowek_maly {color: #999999}






.NAZWA_DZIALU {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, sans-serif, Arial;
	font-weight: bold;
}
.TYTUL {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.TYTUL_PL {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.filmy_nazwy{
	color: #999999;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;} 
	
.filmy_podpisy{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #FFFFFF;
	} 

.akapit {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	text-shadow: 0px 0px 3px #000;
	letter-spacing: 0px;
	word-spacing: 0px;
}
	
	
.komiksy_1 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #C0C0C0;
	text-shadow: 0px 0px 3px #000;
	
	
}
.Komiksy_2 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-shadow: 0px 0px 3px #000;
}

.Ksiazki_powiazane {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.Ksiazki_powiazane_lista {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.spoilery {
	font-size: 16px;
	color: #999999;
}

.Tekst_glowny_J {
	color: #FFFFFF;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	cursor: auto;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: justify;
	}
		
.Tekst_glowny {
	color: #FFFFFF;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	cursor: auto;
	font-family: Tahoma, Geneva, sans-serif;
		}
		
.Tekst_glowny_C {
	color: #FFFFFF;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	cursor: auto;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	letter-spacing: 1px;
		}
		
		
.Tekst_glowny_on {
	
	color: #FFFFFF;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	cursor: auto;
	font-family: Tahoma, Geneva, sans-serif;
	
	}
.Tekst_glowny_on:hover {
	COLOR: #CCCCCC;
	
}

.Tekst_glowny_kursywa {
	color: #FFFFFF;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	cursor: auto;
	font-family: Tahoma, Geneva, sans-serif;
	}


.CYTAT {
	color: #FFFFFF;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	cursor: auto;
	font-family: Tahoma, Geneva, sans-serif;
	}


.NEWS_title {
	color: #D7D7D7;
	font-size: 30px;
	font-weight: normal;
	font-family: Helvetica, sans-serif, Arial
	
}


.NEWS_lead {font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #CCC;
}

.NEWS_KAPITALIKI_lead {	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #CCC;
	font-variant: small-caps;
}

.NEWS_MAIN_title {
	color: #CCCCCC;
	font-size: 24px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.NEWS_MAIN_on {
	color: #CCCCCC;
	font-size: 24px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.NEWS_MAIN_on:hover {
	color: #FFFFFF;
	
}
.NEWS_MAIN_title_RED2 {
	color: #FF0000;
	font-size: 24px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.NEWS_MAIN_title_RED {
	color: #FF0000;
	font-size: 24px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.NEWS_MAIN_title_on_RED {
	color:#FF0000
	font-size: 24px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
}
.NEWS_MAIN_title_on_RED:hover {
	color: #FF8080;
}
.NEWS_MAIN_title_RED_KAPITALIKI {
	color: #FF0000;
	font-size: 24px;
	font-variant: small-caps;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.NEWS_MAIN_data {
	text-align: left;
	margin-left: 15px;
}





.KAPITALIKI_MAIN {
	color: #FFFFFF;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-variant: small-caps;
	font-weight: bolder;
	letter-spacing: 1px;
	}

.KAPITALIKI_MAIN_on {
	color: #FFFFFF;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-variant: small-caps;
	font-weight: bolder;
	letter-spacing: 1px;
	
}
.KAPITALIKI_MAIN_on:hover {
	COLOR: #CCCCCC
	
	
	
}
.KAPITALIKI_TITLE {	color: #CCCCCC;
	font-size: 30px;
	font-weight: normal;
	font-variant: small-caps;
}
.KAPITALIKI_NEWS_TITLE {	color: #CCCCCC;
	font-size: 24px;
	font-weight: normal;
	font-variant: small-caps;
	}

.KAPITALIKI_kursywa {
	font-size: 13px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-variant: small-caps;
	font-style: italic;
	font-stretch: normal;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: 1pt;
}

.BAZA_DANYCH_DZIALY {
	color: #999999;
	font-size: 12px;
	margin-left: 10px;
}

.PUB_data {
	color: #999;

}
.PUB_data_on {
	color: #999;

}
.PUB_data_on:hover {
	color: #FFFFFF;

}




.COPYRIGHTS3:before { content: ' James Bond, 007 Gun Symbol Logo, James Bond Gun Barrel Logo and all associated elements are registered trademarks of  Danjaq, LLC and United Artists Corporation, Danjaq S.A.and MGM/UA. Used for informational or editorial purposes only. All rights reserved. All original content is Copyright © 2000 - 2026 jamesbond.pl :: MI-6 Headquarters. '; }
